--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: target_key
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a set of keys that identify the target model
- !ruby/struct:SM::Flow::P 
  body: "@return [DataMapper::PropertySet]"
- !ruby/struct:SM::Flow::VERB 
  body: "  a set of properties that identify the target model\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Associations::ManyToMany::Relationship#child_key
is_singleton: false
name: child_key
params: ()
visibility: public
